Icon: areas/ASCBR25/ASCBR/ASCBR25icon
Interlude: false
TitleBaseColor: d0472f
TitleAccentColor: 35b936
TitleTextColor: eeeeee
IntroType: Wakeup
Dreaming: false
Mountain:
    Idle:
        Position: [ -1.234, 0.677, 7.598 ]
        Target: [ -0.221, 0.734, 5.875 ]
    Select:
        Position: [ -1.234, 0.677, 7.598 ]
        Target: [ 0.010, 0.694, 6.032 ]
    Zoom:
        Position: [ -1.104, 0.661, 7.292 ]
        Target: [ -0.324, 0.565, 5.452 ]
    Cursor: [ -0.880595, 0.8781773, 6.77277 ]
    State: 0
    ShowCore: false
CompleteScreen:
    Atlas: "Endscreens/ASCBR25/ASCBR"
    Start: [ 0.0, 1050.0 ]
    Center: [ 0.0, 250.0 ]
    Layers:
      - Type: "layer"
        Images: [ "end" ]
        Position: [ 0, 0 ]
        Scroll: [ 0 ]